.width
   {
  width: 1100px;
  margin: -0px auto;
  text-align: left;
   }

html { height: 101% } 

img {border:0;}

textarea {overflow: auto;}

body {
    margin: 0px 0px;
    background-color:#000000;
    background-image:url('');
    background-repeat:repeat;
    background-position:center center; 
    background-attachment:scroll;
    text-align:center;
    }

table.indented {margin-left:20px;}
table.indented1 {margin-left:30px;}
table.indented2 {margin-left:50px;}
table.indented20 {margin-left:20px;}
table.indented30 {margin-left:30px;}
table.indented40 {margin-left:40px;}
table.indented50 {margin-left:50px;}
table.indented60 {margin-left:60px;}
table.indented80 {margin-left:80px;}
table.indented150 {margin-left:150px;}

H1 {font-size:26px;color:#6991e6;text-align:left;padding-left:10px;margin-top:-1px;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
H2 {font-size:20px;color:#eac875;text-align:left;padding-left:50px;font-family:Status,Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

table.footer {width:1100px;border-collapse:collapse;background-color:#000000;}
td.footer {font-size:15px;color:#f8f7f1;text-align:center;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

table.main {width:1100px;border-collapse:collapse;background-color:#000000;background-image:url('');border-top-style:solid;border-top-width:4px;border-top-color:#d8cfbe;border-bottom-style:solid;border-bottom-width:4px;border-bottom-color:#d8cfbe;}

td.main {vertical-align:top;}
td.borderright {border-collapse:collapse;border-right-style:solid;border-right-width:5px;border-right-color:#d8cfbe;}

p.font1 {font-size:17px;color:#fafaeb;line-height:30px;padding-left:40px;padding-right:40px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font1 {font-size:17px;color:#fafaeb;line-height:30px;padding-left:40px;padding-right:40px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font1blue {font-size:17px;color:#6991e6;line-height:30px;padding-left:20px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font1blueleft {font-size:17px;color:#6991e6;line-height:30px;padding-left:10px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

p.font2 {font-size:16px;color:#fafaeb;line-height:35px;padding-left:20px;padding-right:40px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font2 {font-size:16px;color:#fafaeb;line-height:35px;padding-left:20px;padding-right:40px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font2headings {font-size:18px;color:#fafaeb;line-height:35px;text-align:center;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

p,td.fontdiscount {font-size:22px;color:#6991e6;line-height:30px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

td.fontlinks {font-size:22px;color:#fafaeb;line-height:25px;padding-left:30px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

td.fontemail {font-size:17px;color:#fafaeb;line-height:45px;padding-left:50px;padding-right:100px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

a {color:#fafaeb;text-decoration: none;}
a.blue {color:#6991e6;text-decoration: none;}

